
Infrastructure - Bug #1377

spatial search not working on mercury interface

2011-02-21 02:49 - Dave Vieglais

Status: Closed Start date: 2011-02-21

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: None Story Points:  

Product Version: *   

Description

Bounding box search does not work in mercury on the CNs. 

Not urgent, but would good to fix for the demos if it's something quick and low risk.

History

#1 - 2011-02-21 17:16 - Dave Vieglais

- Position set to 7

- Target version set to Sprint-2011.07

#2 - 2011-03-01 16:20 - Dave Vieglais

- Position deleted (19)

- Position set to 2

- Target version deleted (Sprint-2011.07)

#3 - 2011-08-30 01:55 - Dave Vieglais

- Position deleted (90)

- Position set to 17

#4 - 2011-08-30 01:55 - Dave Vieglais

- Position deleted (17)

- Position set to 35

#5 - 2011-10-07 19:48 - Dave Vieglais

- Position set to 33

- Position deleted (102)

- Target version set to Sprint-2011.41-Block.5

#6 - 2011-10-25 16:27 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to None
